.cms-text {font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color:#fff;	padding: 0px 0px; margin: 0px 0px; display:block;}
.cms-text table td {font-family: Arial, Helvetica, sans-serif;}
.shopadmin_cms_text {background-color:#723D2A;}
.cms-text img, .cms-text a img { margin:2px; border: 2px solid #D5BE89; padding:0px;}
.cms-text a:hover img {border: 2px solid #95FF7D; padding:0px;}
 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {color:#95FF7D; text-align:left; padding: 0px 0px; line-height: normal; }
 h1 {text-align:left; color:#4BFF23; padding: 0px 0px 0px 40px; margin:5px 0px 5px 0px; line-height:30px;
 			background-image: url("img/poz-h1.gif"); background-position: center left; background-repeat: no-repeat;}
 h1 {font-size:20px;}
 h2 {font-size:16px;}
 h3 {font-size:14px;} 
 h4 {font-size:12px;} 
 h5 {font-size:12px;} 
 h6 {font-size:12px;}
.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{text-align:justify; }
 a { color: #4BFF23; text-decoration: underline;}	
 a:hover { color:#fff; text-decoration:none; }
.cms-text .color-txt-1 {	color:#FF7815; }
.cms-text .color-txt-2 { color:#14AF1C; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:5px; border:1px solid #ccc;font-size:12px;}
.cms-text br {display:block;}


/***************** POLOZKY *************************************************/

table.polozka {width:100%; border-bottom: 1px solid #64D6B3;}
table.polozka * {margin:0px; padding: 0px;}
table.polozka td.polozka-text {text-align: left; border: 0px;}
table.polozka td.polozka-text p {}
table.polozka td.polozka-text h2 {padding: 5px 0px;}
table.polozka td.polozka-text h2 a {}
table.polozka td.polozka-img {text-align:right; border: 0px;}

table.parametry {}
table.parametry td {border:1px solid #ccc; padding: 3px;}

a.objednavka, a.zbozi-dotaz, a.tisk {display:block; float:left;
							color:#fff; padding: 5px; margin: 2px; font-weight: bold; text-decoration:none; font-size:12px;
							font-family: Arial, Helvetica, sans-serif;
							width:auto; line-height: 15px; height: auto;
							background-color:#329D7C; border: 1px solid #236D56;}

a.objednavka {}
a.zbozi-dotaz {}
a.tisk {}

a.objednavka:hover, a.zbozi-dotaz:hover, a.tisk:hover {color:#fff; background-color:#4BFF23;}

#web_url {display:none;}